ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Problem installing HP ESXi utilities 1.1 on DL380 Gen8

 
SOLVED
Go to solution
Samir_Reddahi
Occasional Visitor

Problem installing HP ESXi utilities 1.1 on DL380 Gen8

I have a DL380 Gen8 server with ESXi 5 update1 installed, but I can't get the HP ESXi utilities installed.

The output shows that the VIBs are skipped. I can't find out what the problem is. I tried installing the VIBs seperately, but that doesn't help either.

 

~ # esxcli software vib install -d /var/log/vmware/hp-HPUtil-esxi5.0-bundle-1.1-38.zip
Installation Result
   Message: Host is not changed.
   Reboot Required: false
   VIBs Installed:
   VIBs Removed:
   VIBs Skipped: Hewlett-Packard_bootbank_char-hpilo_500.9.0.0.9-1OEM.500.0.0.434156, Hewlett-Packard_bootbank_hpacucli_9.0-24.0, Hewlett-Packard_bootbank_hpbootcfg_01-00.10, Hewlett-Packard_bootbank_hponcfg_04-00.10

 

Anybody have an idea what the cause could be?

 

 

 

regards,

Samir

1 REPLY
Samir_Reddahi
Occasional Visitor
Solution

Re: Problem installing HP ESXi utilities 1.1 on DL380 Gen8

Well this is embarrassing.

Just found out that these utilities are already integrated in the HP customized ESXi ISO. A esxcli software vib list could've told me that.